
<input type="hidden" name="mfsrvinfo" value="Y">

<table cellpadding="0" cellspacing="0">
<tr><td class="custom" colspan="3">サーバーインポートオプション:<br/>&nbsp;</td></tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff>
<input type="checkbox" value="Y" name="mfmedusarestorestopped" ^3     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>すべてのサーバーの初期ステータスを<b>停止</b>にする</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff>
<input type="checkbox" name="mfCASStripServices" value="Y" ^f     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>
ディプロイ済みのサービスとパッケージをインポートしない
</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="checkbox" value="Y" name="mfmedusaignoreerror" ^4     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>インポートに失敗してもインポート元ディレクトリを最近のリストに追加する
</td>
</tr>

<tr>
<td class="custom" colspan="3">&nbsp;</td>
</tr>


<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" valign="top" bgcolor=ffffff><input type="radio" value="1" name="mfmedusaimportoption" ^5     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>既存のサーバーとの重複があったらインポートを中断する
&nbsp;
</td>
</tr>


<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="2" name="mfmedusaimportoption" ^6              >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>既存のサーバーと重複しないサーバーだけをインポートする</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="3" name="mfmedusaimportoption" ^7              >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>既存のサーバーと重複するサーバーを上書きインポートする</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="4" name="mfmedusaimportoption" ^8              >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>既存のサーバーをすべて消去してインポートする
</td>
</tr>
